btb-class |

# BetterListView.GetColumnHeaderAt(Point) Method

Get column header at the specified location in client coordinates.

public BetterListViewColumnHeader GetColumnHeaderAt(
Point location
);

#### Parameters

location
  Location to check.

#### Return Value

BetterListViewColumnHeader instance, or null.

#### See Also

BetterListView Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListView.GetColumnHeaderAt Overload List